Ir para o conteúdo
Documentação do Endless

List user memberships

GET
/users/{user_id}/memberships

List user memberships. Scoped to the user named by user_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

user_id*string
Match^user_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/users/user_abc123/memberships"
[  {    "role": "org:admin",    "organization": {      "id": "string",      "name": "string",      "slug": "string",      "image_url": "string"    },    "member_count": 0,    "other_members": [      {        "id": "string",        "first_name": "string",        "last_name": "string",        "email": "string",        "image_url": "string"      }    ]  }]